### Property

# Gtk LockButton:text-lock

deprecated: 4.10 since: 4.0

#### Declaration

    property text-lock: utf8 [ read, write, construct ]

#### Description [src]

The text to display when prompting the user to lock.

Type: | `gchar*`
Available since: | 4.0
Deprecated since: | 4.10
This widget will be removed in GTK 5

Default value | Lock

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no